apt-get Install zbar tools

How do you install zbar tools in Linux using apt-get command?

How to Install zbar tools with apt-get?

apt-get install zbar tools -y

Install Zbar Tools  Command



Result of the Command Execution shown below:

root@hiox:~ apt-get install zbar tools -y
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
libatk1.0 0 libpcsclite1 libjaxp1.3 java gconf2 common libgtk2.0 common
libgsf 1 common update notifier common libchewing3 data libxcomposite1
ibus table cangjie fakeroot libxerces2 java xfonts encodings libxxf86dga1
libatk1.0 data iso codes scim bridge client gtk language support zh hans
language support zh hant libsvga1 language support input zh hans
language support input zh hant unzip libibus1 libxxf86vm1
libzend framework php ibus gtk scim modules table python newt
language pack zh hant base ibus table wubi ibus chewing libx86 1 ibus pinyin
gconf2 java common icedtea 6 jre cacao python apt libnspr4 0d
default jre headless libcairo2 scim znc tcl xfonts utils libscim8c2a
openjdk 6 jre lib firefox locale zh hans firefox locale zh hant libthai data
gcc 4.4 cpu checker librsvg2 common libdatrie1 openjdk 6 jre headless
libchewing3 libxfont1 libindicator0 libgconf2 4 libffi5 libgtkspell0
libpango1.0 common python glade2 libpixman 1 0 gcc linux headers 2.6.32 74
libggi2 libdbusmenu glib1 libxinerama1 linux headers 2.6.32 74 generic
zend framework bin libgii1 python xdg libxft2 ttf arphic uming libcroco3
tzdata java python cairo libdbusmenu gtk1 libgsf 1 114 xfonts wqy libaa1
scim gtk2 immodule znc perl language support fonts zh hans
language support fonts zh hant libthai0 linux headers generic python dbus
manpages libidl0 libglade2 0 libzookeeper java im switch libzzip 0 13
python appindicator libgii1 target x x ttcidfont conf python gtkspell
scim bridge agent tcl8.5 pinyin database python gobject ttf arphic bsmi00lp
libappindicator0 libperl5.10 ibus pinyin db open phrase
language pack zh hans base ibus libc ares2 libc6 dev liborbit2 librsvg2 2
ibus table ttf arphic gbsn00lp python support ca certificates java
libpango1.0 0 ttf wqy zenhei libxdamage1 linux libc dev patch manpages dev
ttf arphic ukai language pack zh hans language pack zh hant libxcb render0
libgtk2.0 bin libggi target x libc dev bin python ibus binutils znc extra
libjson glib 1.0 0 liblog4j1.2 java libxcb render util0 libjline java
libxrandr2 indicator application libnss3 1d python gtk2 libgtk2.0 0
scim modules socket
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
ghostscript gsfonts libcupsimage2 libgs8 libltdl7 libmagick++2
libmagickcore2 libmagickwand2 libpaper utils libpaper1 libzbar0 psfontmgr
Suggested packages:
ghostscript cups ghostscript x hpijs libmagickcore2 extra
The following NEW packages will be installed:
ghostscript gsfonts libcupsimage2 libgs8 libltdl7 libmagick++2
libmagickcore2 libmagickwand2 libpaper utils libpaper1 libzbar0 psfontmgr
zbar tools
0 upgraded, 13 newly installed, 0 to remove and 1 not upgraded.
Need to get 9496kB of archives.
After this operation, 27.9MB of additional disk space will be used.
Get:1 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libcupsimage2 1.4.3 1ubuntu1.14 [53.2kB]
Get:2 http://old releases.ubuntu.com/ubuntu/ lucid/main libpaper1 1.1.23+nmu1build1 [21.2kB]
Get:3 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libgs8 8.71.dfsg.1 0ubuntu5.7 [2491kB]
Get:4 http://old releases.ubuntu.com/ubuntu/ lucid/main gsfonts 1:8.11+urwcyr1.0.7~pre44 4 [3322kB]
Get:5 http://old releases.ubuntu.com/ubuntu/ lucid updates/main ghostscript 8.71.dfsg.1 0ubuntu5.7 [808kB]
Get:6 http://old releases.ubuntu.com/ubuntu/ lucid/main libltdl7 2.2.6b 2ubuntu1 [296kB]
Get:7 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libmagickcore2 7:6.5.7.8 1ubuntu1.3 [1745kB]
Get:8 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libmagickwand2 7:6.5.7.8 1ubuntu1.3 [409kB]
Get:9 http://old releases.ubuntu.com/ubuntu/ lucid updates/main libmagick++2 7:6.5.7.8 1ubuntu1.3 [202kB]
Get:10 http://old releases.ubuntu.com/ubuntu/ lucid/main libpaper utils 1.1.23+nmu1build1 [18.3kB]
Get:11 http://old releases.ubuntu.com/ubuntu/ lucid/universe libzbar0 0.8+dfsg 3ubuntu2 [73.6kB]
Get:12 http://old releases.ubuntu.com/ubuntu/ lucid/main psfontmgr 0.11.10 4ubuntu1 [22.9kB]
Get:13 http://old releases.ubuntu.com/ubuntu/ lucid/universe zbar tools 0.8+dfsg 3ubuntu2 [34.0kB]
Preconfiguring packages ...
Fetched 9496kB in 4s (2268kB/s)
Selecting previously deselected package libcupsimage2.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 57135 files and directories currently installed.)
Unpacking libcupsimage2 (from .../libcupsimage2_1.4.3 1ubuntu1.14_amd64.deb) ...
Selecting previously deselected package libpaper1.
Unpacking libpaper1 (from .../libpaper1_1.1.23+nmu1build1_amd64.deb) ...
Selecting previously deselected package libgs8.
Unpacking libgs8 (from .../libgs8_8.71.dfsg.1 0ubuntu5.7_amd64.deb) ...
Selecting previously deselected package gsfonts.
Unpacking gsfonts (from .../gsfonts_1%3a8.11+urwcyr1.0.7~pre44 4_all.deb) ...
Selecting previously deselected package ghostscript.
Unpacking ghostscript (from .../ghostscript_8.71.dfsg.1 0ubuntu5.7_amd64.deb) ...
Selecting previously deselected package libltdl7.
Unpacking libltdl7 (from .../libltdl7_2.2.6b 2ubuntu1_amd64.deb) ...
Selecting previously deselected package libmagickcore2.
Unpacking libmagickcore2 (from .../libmagickcore2_7%3a6.5.7.8 1ubuntu1.3_amd64.deb) ...
Selecting previously deselected package libmagickwand2.
Unpacking libmagickwand2 (from .../libmagickwand2_7%3a6.5.7.8 1ubuntu1.3_amd64.deb) ...
Selecting previously deselected package libmagick++2.
Unpacking libmagick++2 (from .../libmagick++2_7%3a6.5.7.8 1ubuntu1.3_amd64.deb) ...
Selecting previously deselected package libpaper utils.
Unpacking libpaper utils (from .../libpaper utils_1.1.23+nmu1build1_amd64.deb) ...
Selecting previously deselected package libzbar0.
Unpacking libzbar0 (from .../libzbar0_0.8+dfsg 3ubuntu2_amd64.deb) ...
Selecting previously deselected package psfontmgr.
Unpacking psfontmgr (from .../psfontmgr_0.11.10 4ubuntu1_all.deb) ...
Selecting previously deselected package zbar tools.
Unpacking zbar tools (from .../zbar tools_0.8+dfsg 3ubuntu2_amd64.deb) ...
Processing triggers for man db ...
Processing triggers for fontconfig ...
Setting up libcupsimage2 (1.4.3 1ubuntu1.14) ...

Setting up libpaper1 (1.1.23+nmu1build1) ...

Creating config file /etc/papersize with new version

Setting up libgs8 (8.71.dfsg.1 0ubuntu5.7) ...

Setting up gsfonts (1:8.11+urwcyr1.0.7~pre44 4) ...
(Re )registering PostScript fonts...
done.

Setting up ghostscript (8.71.dfsg.1 0ubuntu5.7) ...
update alternatives: using /usr/bin/ps2pdf14 to provide /usr/bin/ps2pdf (ps2pdf) in auto mode.
Updating font configuration of gs...
Cleaning up category psprint..
Cleaning up category cmap..
Cleaning up category cid..
Cleaning up category truetype..
Cleaning up category gsfontderivative..
Cleaning up category type3..
Cleaning up category type1..
Updating category type1..
Updating category type3..
Updating category gsfontderivative..
Updating category truetype..
Updating category cid..
Updating category cmap..
Updating category psprint..
No CIDSupplement specified for UMingCN, defaulting to 0.
No CIDSupplement specified for UKaiCN, defaulting to 0.
No CIDSupplement specified for ZenHei CNS, defaulting to 0.
No CIDSupplement specified for ZenHei, defaulting to 0.

Setting up libltdl7 (2.2.6b 2ubuntu1) ...

Setting up libmagickcore2 (7:6.5.7.8 1ubuntu1.3) ...

Setting up libmagickwand2 (7:6.5.7.8 1ubuntu1.3) ...

Setting up libmagick++2 (7:6.5.7.8 1ubuntu1.3) ...

Setting up libpaper utils (1.1.23+nmu1build1) ...
Setting up libzbar0 (0.8+dfsg 3ubuntu2) ...

Setting up psfontmgr (0.11.10 4ubuntu1) ...
Updating font configuration of psfontmgr...
Cleaning up category postscript..
Cleaning up category xfont..
Cleaning up category type1..
Cleaning up category pspreview..
Updating category pspreview..
Updating category type1..
Updating category xfont..
Updating category postscript..

Setting up zbar tools (0.8+dfsg 3ubuntu2) ...
Processing triggers for libc bin ...
ldconfig deferred processing now taking place
root@hiox:~


Related Topics

Apt Get Commands